Subject: Fwd: New World's Greatest Con & 2 EXTREMELY important questions!
From: [email-masked]
To: "[email-masked]" <[email-masked]>
Date: Sun, 26 Apr 2026 16:47:54 -0400

---------- Forwarded message ----------
From: Brian Brushwood <[email-masked]>
Date: Apr 26, 2026 at 2:59 PM -0400
To: [email-masked]
Subject: New World's Greatest Con & 2 EXTREMELY important questions!

> Something's coming...
> Hey gang! Got new releases I'm really proud of, but more importantly... foreshadowing!
>
> -B
> New World's Greatest Con Out: Who Is the Mysterious "Princess Caraboo?"
> This one's our most ambitious audio production yet.  Justin took some big swings on our soundscapes, and MAN does it stick the landing.  Lemme know what you think!
> Take me on a 45 minute journey to another time and place!
> Patreon's Changing. The World Is Changing. That Means Brian's Gotta Change.
> So I've got money waiting for you. Real American dollars payable to the thoughtful-est among you.  Challenges range from "what's a ticketed event you'd never expect from Brian?" to "How would you use robots to steal a billion dollars."
>
> Can't wait to see you inside the BigNerve Challenge... Hundreds of dollars in payouts await!
> Let's play a guessing game.
> A lot of you have been wondering what I've been cooking on for the last 2 years.  You'll find out this week.  But first, before you know anything about it, describe for me what you'd imagine a substack called "Scampocalypse" from Brian Brushwood would look like.
>
> What would be in it?  What would you HOPE would be in it? What would you hope would NOT be in it?
>
> You'll know soon enough, but right now is the important part:  Before you know anything decided, just thinking from the gut, tell me what you'd imagine it'll be.
>
> This is super-valuable information, because the one thing I can never know is how stuff looks from the outside.
>
> Can't wait to hear from you, and I'll see you in the BigNerve idea tournament!
>
> xoxo,
> Brian
>
> PS:  New Modern Rogue episode is a T-R-E-A-T!  Ryer creates a Kaiju Symphony using saws and dry ice to capture an epic beast's mournful raging at the dying of the light!  (Yes, that's a real sentence I just wrote!)  Dig it:  This Is How You Make a Kaiju Scream (Free SFX Library) - YouTube
>
>
>
>
>
>
> This email was sent to [email-masked]
> why did I get this?    unsubscribe from this list    update subscription preferences
> Bizarre Magic, Inc. · 7708 Thomas Springs Road · Austin, TX 78736 · USA
>